.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a798f4a0-1c92-9b95-57e9-a789c1749fba {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9b2521b-ed47-435e-b934-4be55d8de8da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9b2521b-ed47-435e-b934-4be55d8de8da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14a7a9d7-6e2a-4234-981e-a36111756581 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14a7a9d7-6e2a-4234-981e-a36111756581) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b0eaecb-bae3-4e26-9548-8fafb6491a76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b0eaecb-bae3-4e26-9548-8fafb6491a76) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07243da5-eba6-4da7-8288-dbd33f080a9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07243da5-eba6-4da7-8288-dbd33f080a9f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2efd17df-2675-40e6-865c-d8f200a5dca2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2efd17df-2675-40e6-865c-d8f200a5dca2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c482b25a-4a28-467f-94d8-951eb987b009 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c482b25a-4a28-467f-94d8-951eb987b009) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa30e173-588a-4330-accd-769193cdff93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa30e173-588a-4330-accd-769193cdff93) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
